div#block_container{
    background:  url('../images/achtergrond_streepjes.gif');
}

div#block_footer{
    margin-top:          50px;
}


div#block_left{
    background:          url('../images/achtergrond_groenwit.gif') repeat-y;
    border-bottom:       7px solid #FFF;
    float:               left;
    position:            relative;
    width:               657px;
}

div#block_wide{
    background:          url('../images/achtergrond_groenwit.gif') repeat-y;
    border-bottom:       7px solid #FFF;
    float:               left;
    position:            relative;
    width:               1000px;
}



/* block_left excists of column_left & column_right */

div#column_left{
    padding:              15px 0px 11px 0px;
    overflow:             hidden;
    width:                160px;
}
#column_left ul{
    color:                #066;
    list-style-type:      none;
    margin:               0px 0px 22px 12px;
    padding:              0px;
    width:                132px;
}
#column_left ul li{
    margin:               0px;
    padding:              0px 0px 0px 12px;
}
#column_left ul li.active{
    background:           url('../images/indicatie_selectiemenu.gif') no-repeat;
    background-position:  0px 4px;
}
#column_left ul li a{
    color:                #066;
    text-decoration:      none;
}
#column_left ul li a:hover{
    text-decoration:      underline;
}
#column_left ul li a .number{
    font-size:            9px;
    font-weight:          normal;
    padding-left:         4px;
}
#column_left ul li.multiline{
    margin-bottom:        11px;
}


div#column_right{
    float:                left;
    margin:               0px;
    overflow: hidden;
    padding:              22px 14px 22px 14px;
    position:             relative;
    width:                468px;
}
div#column_right_wide{
    float:                left;
    margin:               0px;
    overflow: hidden;
    padding:              22px 18px 22px 18px;
    position:             relative;
    width:                804px;
    background-color: #ffffff;
}

#column_right_wide .results_header,
#column_right      .results_header{
    float:		  left;
    font-size:            12px;
    line-height:          100%;
    padding:              2px 0px 0px 0px;
    position:             relative;
    width:                459px;
}

#column_right_wide .results_header h1,
#column_right      .results_header h1{
  padding: 0px;
  font-size: 12px;
  margin: 0px;
  color: #000;
  font-weight: normal;
}

#column_right_wide .results_footer,
#column_right      .results_footer{
    clear: both;
    position:             relative;
    width:                459px;
}
#column_right_wide .results_footer .back_to_top,
#column_right      .results_footer .back_to_top{
    float:                left;
    position:             relative;
}
#column_right_wide .results_footer .back_to_top a,
#column_right      .results_footer .back_to_top a{
    background:           url('../images/indicatie_naarboven.gif') no-repeat;
    padding-left:         15px;
    padding-top:          0px;
    color:                #999;
    text-decoration:      none;
}
#column_right_wide .results_footer .back_to_top a:hover,
#column_right      .results_footer .back_to_top a:hover{
    text-decoration:      underline;
}

#column_right_wide .results_header .navigation,
#column_right_wide .results_footer .navigation,
#column_right      .results_header .navigation,
#column_right      .results_footer .navigation{
    color:                #999;
    float:                right;
    width:                320px;
    position:             relative;
    text-align:           right;
}
#column_right_wide .results_header .navigation a,
#column_right_wide .results_footer .navigation a,
#column_right      .results_header .navigation a,
#column_right      .results_footer .navigation a{
    color:                #999;
    text-decoration:      none;
}
#column_right_wide .results_header .navigation a:hover,
#column_right_wide .results_footer .navigation a:hover,
#column_right      .results_header .navigation a:hover,
#column_right      .results_footer .navigation a:hover{
    text-decoration:      underline;
}
#column_right_wide .results_header .number,
#column_right      .results_header .number{
    float:          left;
    font-size:      14px;
    padding-left:   130px;
    position:       relative;
}
#column_right_wide .results_header .subdomain_title,
#column_right      .results_header .subdomain_title{
    float:          left;
    font-size:      16px;
    padding-left:   0px;
    position:       relative;
}
#column_right_wide .results_header .subdomain_number,
#column_right      .results_header .subdomain_number{
    float:          left;
    font-size:      14px;
    padding-left:   5px;
    position:       relative;
}
#column_right_wide a.results_header .options,
#column_right      a.results_header .options{
    color:          #066;
    float:          left;
    font-size:      11px;
    margin-top:     15px;
    position:       relative;
    width:          320px;
}
#column_right_wide .results_header .options a,
#column_right      .results_header .options a{
    color:          #066;
    text-decoration: none;
}
#column_right_wide .results_header .options a:hover,
#column_right      .results_header .options a:hover{
    text-decoration: underline;
}
#column_right_wide .results_header .options .grey,
#column_right      .results_header .options .grey{
    color:           #666;
}

#column_right_wide .results_header .sorting,
#column_right      .results_header .sorting{
    border-bottom:  1px solid #CCC;
    color:          #666;
    float:          left;
    font-size:      11px;
    height:         20px;
    margin-top:     20px;
    position:       relative;
    width:          459px;
}
#column_right_wide .results_header .sorting a,
#column_right      .results_header .sorting a{
    margin-left:    15px;
}
#column_right_wide .results_header .sorting a.down,
#column_right      .results_header .sorting a.down{
    background:        url('../images/indicatie_naarbeneden.gif') no-repeat;
    padding-left:      12px;
}
#column_right_wide .results_header .sorting a.up,
#column_right      .results_header .sorting a.up{
    background:        url('../images/indicatie_naarboven.gif') no-repeat;
    padding-left:      12px;
}
#column_right_wide .results_footer,
#column_right      .results_footer{
}

#block_wide .banner_rectangle,
#block_left .banner_rectangle{
    float:               left;
    left:                60px;
    margin:              22px 0px 22px 0px;
    height:              280px;
    width:               336px;
    position:            relative;
}

#block_wide .button_changecriteria,
#block_left .button_changecriteria{
    background:        url('../images/titel_wijzig_zoekcriteria.gif') no-repeat;
    display:           block;
    height:            55px;
    width:             140px;
}
#block_wide .button_changecriteria:hover,
#block_left .button_changecriteria:hover{
    background:        url('../images/titel_wijzig_zoekcriteria_h.gif') no-repeat;
}
#block_wide .button_deletecriteria,
#block_left .button_deletecriteria{
    background:        url('../images/titel_verwijder_zoekcriteria.gif') no-repeat;
    display:           block;
    height:            55px;
    width:             140px;
}
#block_wide .button_deletecriteria:hover,
#block_left .button_deletecriteria:hover{
    background:        url('../images/titel_verwijder_zoekcriteria_h.gif') no-repeat;
}
#block_wide .button_backtoresults,
#block_left .button_backtoresults{
    background:        url('../images/titel_terug_zoekresultaten.gif') no-repeat;
    display:           block;
    height:            55px;
    width:             140px;
}
#block_wide .button_backtoresults:hover,
#block_left .button_backtoresults:hover{
    background:        url('../images/titel_terug_zoekresultaten_h.gif') no-repeat;
}


div#block_navigation{
    float:            left;
    position:         relative;
    width:            292px;
}
#block_publications{
    clear: both;
    float:            left;
    position:         relative;
    margin-top:       25px;
    width:	      459px;
}
#block_publications .publication{
    border-bottom:    1px solid #CCC;
    color:            #666;
    font-size:        12px;
    margin-bottom:    14px;
    padding-bottom:   14px;
    position:         relative;
}
#block_publications .publication div{
    position:         relative;
}

#block_publications .publication .vindplaats{
    position:         relative;
    float: left;
    z-index: 5;
}

#block_publications .publication .vindplaats2{
    
    position:         relative;
    float: left;
    z-index: 5;
}

#block_publications .publication .identification{
    color:            #000;
}
#block_publications .publication .introduction{
    clear: left;
    margin-top:       10px;
}
#block_publications .publication .link{
    clear: left;
    color:              #AE5D34;
    margin-top:        10px;
}
#block_publications .publication .link a{
    color:              #AE5D34;
    text-decoration:    none;
}
#block_publications .publication .link a:hover{
    text-decoration:    underline;
}




div#block_right{
    border-left:    7px solid #FFF;
    border-bottom:  7px solid #FFF;
    float: left;
    width:          336px;
    padding:        0px;
    position:       relative;
}
#block_right .banner_rectangle{
    border-bottom:       7px solid #FFF;
    float:               left;
    line-height:         100%;
    margin:              0px;
    width:               336px;
    padding:             0px;
    position:            relative;
}
#block_right .banner_rectangle img{
    border:             none;
    margin:             0px;
}


div#block_login{
    border-top:    7px solid #FFF;
}

.text_link_block{
  float: left;
  position: relative;
  margin-top: 20px;
  color: #666;
  clear: both;
  width: 459px;
}

.text_link_block a{
  color: #666;
}

.text_link_block a:hover{
  color: #666;
  text-decoration: underline;
}
